## libnet-hiveminder-perl 0.08

=== debian/changelog ===
libnet-hiveminder-perl (0.08-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: replace (build) dependency on libemail-simple-
    creator-perl with "libemail-simple-perl (>= 2.100) | libemail-
    simple-creator-perl".

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Christine Spang from Uploaders. Thanks for your work!

  [ Niko Tyni ]
  * Fix autopkgtest failures due to Any::Moose deprecation (See #845776)
  * Add myself to Uploaders
  * Update to debhelper compatibility level 9
  * Update to Standards-Version 3.9.8
  * Switch to Debian source format 3.0 (quilt)

 -- Niko Tyni <ntyni@debian.org>  Tue, 06 Dec 2016 21:40:51 +0200

libnet-hiveminder-perl (0.08-1) unstable; urgency=low

  * Initial Release. (Closes: #542316)

 -- Christine Spang <christine@debian.org>  Tue, 25 Aug 2009 14:58:07 -0400
