=== debian/control ===
Source: libnet-hiveminder-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libdatetime-perl,
                     libnumber-recordlocator-perl,
                     libnet-jifty-perl,
                     libmoose-perl,
                     libterm-encoding-perl,
                     libemail-simple-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-hiveminder-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-hiveminder-perl.git
Homepage: https://metacpan.org/release/Net-Hiveminder

Package: libnet-hiveminder-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libdatetime-perl,
         libnumber-recordlocator-perl,
         libnet-jifty-perl,
         libmoose-perl
Recommends: libemail-simple-perl,
            libemail-simple-perl (>= 2.100) | libemail-simple-creator-perl,
            libterm-encoding-perl
Description: Perl interface to Hiveminder.com
 Hiveminder is a collaborate todo list organizer, built with Jifty.
 .
 Net::Hiveminder uses Hiveminder's REST API to let you manage your tasks any
 way you want to.
 .
 This module is built on top of Net::Jifty. Consult that module's
 documentation for the lower-level interface.
