=== debian/watch ===
version=3
https://metacpan.org/release/Net-Hiveminder   .*/Net-Hiveminder-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
